/* This file will hold styles that are loaded using the same media query as the normal grid. */

#zone-header{
	height: 120px;
}

#zone-preface h2 {
    font-size: 32px;
}

#zone-preface h3 {
	font-size: 24px;
}


#region-header-second{
	position: fixed;
	top: 0;
	background: #dad0c7;
	height: 140px;
	z-index: 2;
}

#region-header-second .block{
	position: absolute;
	top: 300px;
	right: -200px;
	width: 200px;
	height: 200px;
	display: block;
}

#block-system-main-menu ul,
#block-system-main-menu ul li.leaf,
#block-system-main-menu ul li a,
#block-system-main-menu ul li a.active
{
	font-size: 40px;
}

#region-content .region-inner{
	padding-left: 85px;
	padding-right: 85px;
	padding-top: 40px;
}

#region-sidebar-first .region-inner{
	position: fixed;
	top: 0;
	z-index: 9;
	padding-top: 80px;
	width: 300px;
	overflow: hidden;
}


ul.nice-menu li a, ul.nice-menu li span {
	font-size: 13px;
}

.region-sidebar-second-inner .projekktor{
	height: 115px !important;
}

#region-content .projekktor{
	height: 360px !important;
}

/* HEADER */

.logo-img {
    position: relative;
}
img#logo{
	width: 80px;
}


/* STATEMENTS */

.block-views-statements-block p{
	font-size: 14px;
}

.views-slideshow-cycle-main-frame-row-item{
}

/* OLD */
.header .sitename {
	margin-left: 574px;
}


div.teaserimage{
	margin-right: 20px;
	margin-top: 10px;
	width: 220px;
	display: inline;
	float: left;
	overflow: hidden;
}

div.teaserimage img{
	width: 100%;
	height: auto;
}

div.teasercontent{
	display: block;
	padding-left: 250px;
    width: 560px;
}

div.teasercontent .field.field-name-body {
    float: left;
}

#block-system-main-menu ul li ul.menu li a{
	font-size: 16px;
}



/* WEBFORM */

.node #webform-client-form-28{
	background-color: #dadad9;
	padding: 8px;
	float: left;
}

.webform-client-form{
	font-size: .9em;
}

.region-content .webform-client-form {
    clear: both;
    display: block;
    float: left;
    font-size: 0.9em;
    margin-bottom: 20px;
}

.webform-client-form input{
	font-family: "mang italic", helvetica, arial, sans-serif;
	color: #333;
}

.webform-client-form input.form-text{
	width: 100%;
}

.webform-client-form .form-submit{
	float: right;
	display: block;
	clear: both;
}


#webform-component-bereich,
#webform-component-name,
#webform-component-strasse-und-hausnummer,
#webform-component-plz--ort,
#webform-component-e-mail,
#webform-component-telefon,
#webform-component-weitere-informationen,
#webform-component-wir-melden-uns-bei-ihnen-am-besten-per
{
	display: block;
	clear: both;
	width: 100%;
	float: left;
	margin: 10px 0px;
}

#webform-component-bereich .form-item{
	width: 50%;
	float: left;
}

#webform-component-bereich input.form-checkbox {
    margin-top: 3px;
    margin-right: 4px;
    vertical-align: top;
}


#webform-component-wir-melden-uns-bei-ihnen-am-besten-per .form-item{
	float: left;
	margin-right: 10px;
}

#webform-component-wir-melden-uns-bei-ihnen-am-besten-per input.form-checkbox {
    margin-top: 3px;
    margin-right: 4px;
    vertical-align: top;
}